
A {
	font-family: Arial;
	font-size: 10pt;
	color: #32329D;
	text-decoration: none;
}
body {
	font-family : Arial;
	font-size : 9pt;
	color : black;
	background-color: white;
}

TD {
	font-family : Arial;
	font-size : 10pt;
	color : #32329D;
}
.fax {
	font-family : Arial;
	font-size : 9pt;
	color : black;
}
A:visited {
	font-family: Arial;
	font-size: 10pt;
	color: #32329D;
	text-decoration: none;
}
A:hover {
	text-decoration: underline;
}
all.white {
	color:white;
}